/* General Styles */

p {
	line-height: 1.8;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: "Oxygen", sans-serif;
	margin-bottom: 10px;
}

.leftline {
	border-left: 1px solid #F4F4F4;
	padding-left: 20px;
}

.rightline {
	border-right: 1px solid #F4F4F4;
	padding-right: 20px;
}

.bottomline {
	border-bottom: 1px solid #F4F4F4;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.topline {
	border-top: 1px solid #F4F4F4;
	padding-top: 20px;
	margin-top: 20px;
}

/* Masthead */

.masthead {
	margin-bottom: 10px;
}

.masthead h1 {
	color: #72613f;
	font-size: 1.5em;
}

.masthead .nav {
	margin-top: 40px;
}

.masthead .nav li {
	margin-left: 5px;
	font-weight: normal;
	font-family: "Oxygen", sans-serif;
}

/* Slideshow */

.carousel {
	margin-bottom: 30px;
}

.carousel .item {
	background: #F8F8F8;
	height: 400px;
}

.carousel .item p.caption {
	position: absolute;
	bottom: 30px;
	left: 30px;
	color: #FFF;
	font-size: 36px;
	font-weight: thin;
	font-family: "Oxygen", sans-serif;
}

/* Columns */

.home-columns {
	margin-bottom: 20px;
}

.home-columns i {
	font-size: 64px;
	margin: 15px 20px 60px 0;
	color: #CCC;
}

.home-columns h2 {
	color: #3B3B3B;
	margin-bottom: 0;
}

.work-columns,
.one-column {
	margin-bottom: 20px;
}

.services-list {
	list-style: none;
	margin: 0;
}

.services-list li {
	line-height: 1.8;
}

/* Contact */

.contact-form {
	padding-top: 20px;
	border-top: 1px solid #F4F4F4;
}

/* Map */

#map_canvas {
	width: 100%;
	height: 400px;
	margin-bottom: 20px;
}

/* Thumbnails */

.thumbnails li a.thumbnail {
	border: none;
	padding: 0;
	margin-bottom: 14px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	position: relative;
}

.thumbnails li a.thumbnail img {
	margin: 0;
}

.thumbnails li a.thumbnail .caption {
	display: block;
	background: #d4d4bc;
	padding: 0;
	width: 270px;
	height: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.thumbnails li a.thumbnail:hover .caption {
	height: 185px;
	opacity: 0.7;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.thumbnails li a.thumbnail .caption i {
	display: block;
	font-size: 40px;
	color: #FFF;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -20px 0 0 -24px;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.thumbnails li a.thumbnail:hover .caption i {
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

/* Footer */

.footer {
	background: #d4d4bc;
	padding: 30px 0;
}

.footer h3 {
	margin-bottom: 10px;
}

.footer p {
	line-height: 1.5;
	font-size: 0.9em;
}

.footer a {
	color: #888;
}

.footer a:hover {
	color: #666;
}

.footer ul.footer-nav {
	list-style: none;
	margin: 0;
}

.footer ul.footer-nav li {
	line-height: 1.5;
	font-size: 0.9em;
}

/* Carousel items - change these to suit your needs */

.carousel .item1 {
	background: #d4d4bc url(../../images/banner-slide1.jpg);
}

.carousel .itemgracechurch {
	background: #d4d4bc url(../../images/banner-gracechurch.jpg);
}

.carousel .itemgrainbarn {
	background: #d4d4bc url(../../images/banner-lime-plastering-grain-barn.jpg);
}

.carousel .itembarton {
	background: #d4d4bc url(../../images/banner-barton.jpg);
}

.carousel .itemdamp-proofing {
	background: #d4d4bc url(../../images/banner-damp-proofing.jpg);
}

.carousel .itemlathlime {
	background: #d4d4bc url(../../images/banner-lath-lime.jpg);
}

.carousel .itemfloortiles {
	background: #d4d4bc url(../../images/banner-floor-tiles.jpg);
}

.carousel .itemwitnesham {
	background: #d4d4bc url(../../images/banner-slide2.jpg);
}

.carousel .itemwetheringset{
	background: #d4d4bc url(../../images/banner-wetheringset.jpg);
}

.carousel .itemsuffolksoleplate{
	background: #d4d4bc url(../../images/banner-suffolk-sole-plate-replacement.jpg);
}

.carousel .itemthornton{
	background: #d4d4bc url(../../images/banner-thornton.jpg);
}

.carousel .itemthwaite{
	background: #d4d4bc url(../../images/banner-thwaite.jpg);
}

.carousel .itemyoxford{
	background: #d4d4bc url(../../images/banner-yoxford.jpg);
}

.carousel .itemdebenham-high-street {
	background: #d4d4bc url(../../images/banner-debenham-high-street.jpg);
}

.carousel .itemframsdon {
	background: #d4d4bc url(../../images/banner-framsdon.jpg);
}

.carousel .itemstowmarket {
	background: #d4d4bc url(../../images/banner-stowmarket.jpg);
}

.carousel .item2 {
	background: #d4d4bc url(../../images/banner-slide2.jpg);
}

.carousel .item3 {
	background: #d4d4bc url(../../images/banner-slide3.jpg);
}

.carousel .item4 {
	background: #d4d4bc url(../../images/banner-slide4.jpg);
}

.carousel .item5 {
	background: #d4d4bc url(../../images/banner-slide5.jpg);
}